p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:1000px;z-index:1;}
#Text1 {display:block;position:absolute;left:-2px;top:3px;width:912px;height:968px;z-index:2;}
#Text3 {display:block;position:absolute;left:335px;top:335px;width:300px;height:86px;z-index:3;}
#Text2 {display:block;position:absolute;left:101px;top:317px;width:768px;height:183px;z-index:4;}
#But1 {display:block;overflow:hidden;position:absolute;left:92px;top:591px;width:159px;height:35px;z-index:5;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#0000FF;}
#But1.Up p {top:8px;left:14px;}
#But1.Down p {top:9px;left:15px;}
#But1.Over p {top:8px;left:14px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:359px;top:591px;width:234px;height:35px;z-index:6;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -234px 0;}
#But2.Over {background-position: -468px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#0000FF;}
#But2.Up p {top:8px;left:17px;}
#But2.Down p {top:9px;left:18px;}
#But2.Over p {top:8px;left:17px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:738px;top:591px;width:159px;height:35px;z-index:7;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#0000FF;}
#But3.Up p {top:8px;left:33px;}
#But3.Down p {top:9px;left:34px;}
#But3.Over p {top:8px;left:33px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:396px;top:518px;width:159px;height:35px;z-index:8;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#0000FF;}
#But4.Up p {top:8px;left:61px;}
#But4.Down p {top:9px;left:62px;}
#But4.Over p {top:8px;left:61px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:92px;top:671px;width:159px;height:35px;z-index:9;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#0000FF;}
#But5.Up p {top:8px;left:39px;}
#But5.Down p {top:9px;left:40px;}
#But5.Over p {top:8px;left:39px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:405px;top:671px;width:159px;height:35px;z-index:10;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#0000FF;}
#But6.Up p {top:8px;left:45px;}
#But6.Down p {top:9px;left:46px;}
#But6.Over p {top:8px;left:45px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:738px;top:671px;width:159px;height:35px;z-index:11;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#0000FF;}
#But7.Up p {top:8px;left:18px;}
#But7.Down p {top:9px;left:19px;}
#But7.Over p {top:8px;left:18px;}
#But7 div {display:none;}
#Text4 {display:block;position:absolute;left:265px;top:769px;width:440px;height:196px;z-index:12;}
#Img1 {display:block;overflow:hidden;position:absolute;left:285px;top:40px;width:400px;height:250px;z-index:13;}
#Img1Inner {position:absolute;width:400px;height:250px;border:0px;}
